<ART ID="03323" PID="2515" JID="146" BPAGE="1219" EPAGE="1231" PII="S0217732310033232" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Brief Review</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A BRIEF REVIEW OF MINOS NEUTRINO OSCILLATION RESULTS</MTI>
<RTI>MINOS Neutrino Oscillation Results</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ALEC</FNM>
<SNM>HABIG</SNM>
<EAD>ahabig@umn.edu</EAD>
<X-REF REFID="S0217732310033232AF001"></X-REF>
</AUT>
<AFF ID="S0217732310033232AF001">Physics Department, University of Minnesota Duluth, 10 University Dr., Duluth, MN 55812, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>26 March 2010</RE>
</HIST>
<ABST>
<P>The MINOS long-baseline experiment is using the NuMI neutrino beam to make precise measurements of neutrino flavor oscillations in the "atmospheric" neutrino sector. MINOS observes the &#x03BD;<INF>&#x03BC;</INF> disappearance oscillations seen in atmospheric neutrinos, tests possible disappearance to sterile &#x03BD; by measuring the neutral current flux, and extends our reach towards the so far unseen &#x03B8;<INF>13</INF> by looking for <F>&#x03BD;<INF>e</INF></F> appearance in this &#x03BD;<INF>&#x03BC;</INF> beam. The magnetized MINOS detectors also allow tests of CPT conservation by discriminating between neutrinos and anti-neutrinos on an event-by-event basis. The intense, well-understood NuMI neutrino beam created at Fermilab is observed 735 km away at the Soudan Mine in Northeast Minnesota. High-statistics studies of the neutrino interactions themselves and the cosmic rays seen by the MINOS detectors have also been made. MINOS started taking beam data in May 2005 and is now nearing the end of its five-year run. This paper reviews results published based on the first several years of data.</P>
</ABST>
<KWDG>
<KWD>MINOS</KWD>
<KWD>long-baseline</KWD>
<KWD>neutrino oscillations</KWD>
<KWD>sterile neutrinos</KWD>
<KWD>anti-neutrinos</KWD>
<KWD>neutrino decay</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>14.60.Pq</KWD>
<KWD>14.60.Lm</KWD>
<KWD>14.60.St</KWD>
<KWD>29.27.-a</KWD>
<KWD>29.30.-h</KWD>
</KWDG>
</FRONT>
</ART>
